<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rWnXsG_8Ee2zxv-8u0MlEA" id="_rWmwoG_8Ee2zxv-8u0MlEA" label="Commit" version="0.1" item="_rWnXsm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rWol0G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWol0W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWol0m_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.021+0100"/>
    <additionalProperties xmi:id="_rWol02_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWol1G_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWol1W_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.021+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rWnXsW_8Ee2zxv-8u0MlEA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rWnXsm_8Ee2zxv-8u0MlEA" property="_rWnXsG_8Ee2zxv-8u0MlEA" state="_rWnXsW_8Ee2zxv-8u0MlEA" system="true" eltName="Generic">
    <content href="Commit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
